@media (max-device-width: 767px) {

	body, body.custom {
		background: #fff !important;
	}

	img {
		max-width: 100%;
		height: auto;
	}

	div, input, textarea, form, img, li {
		box-sizing: border-box;
	}

	div {
		max-width: 100%;
	}

	.mobileonly {
		display: block;
	}

	#sc-wrapper {
		width: 100%;
	}

    /** HEADER AREA */

    a#homelink {
    	width: 50%;
    	height: 50px;
    	background: url('../images/logo-solar-choice-mobile.gif') no-repeat center left;
    	background-size: 100%;
    }

    #sc-banner {
    	padding: 0;
    }

    #sc-logo {	
    	background: none;
    	height: 50px;
    	position: relative;
    }

    div#menu_holder {
    	background: none;
    }

    div#top-search {
    	height: 0px;
    	position: absolute !important;
    	top: 0;
    	right: 0;
    }

    div#top-search input {
    	right: 0;
    	left: auto;
    	top: 0px;
    	margin: 0;
    	width: 40%;
    	background-color: #f5f5f5;
    	border: 1px solid #dddddd;
    	padding: 5px;
    	height: auto;
    	margin: 10px;
    	border-radius: 5px;
    	-webkit-border-radius: 5px;

    }
 
	/** MAIN MENU */
	ul.sc-menu {
		width: 100%;
		padding: 0;
		background-color: #ffb514;
		height: auto;
		margin:0;
		position: relative;
		border-bottom: 1px solid #E29321;
	}

	ul.sc-menu li.hover,
	ul.sc-menu li:hover {
		position: static;
		background-color: inherit;
	}

	ul.sc-menu > li {
		width: 33.33%;
		border-top: 1px solid #E29321;
		border-right: 1px solid #E29321;
	}

	ul.sc-menu > li:nth-child(3),
	ul.sc-menu > li:last-child {
		border-right: none;
	}



	ul.sc-menu > li >  a {
		padding: 4px 0px;
		color: #fff;
		font-size: 12px;
		text-align: center;
		height: 29px;
		line-height: 29px;
	}

	ul.sc-menu > li:hover > a {
		color: #fff;
	}

	ul.sc-menu > li:last-child > a {
		line-height: 16px;
	}

		ul.sc-menu > li:last-child ul {
			display: none;
		}

	ul.sc-menu > li > a > img {
		display: none;
	}

	ul.sc-menu > li > a > span {
		display: inline !important;
	}

	ul.sc-menu ul {
		top: 76px;
		/* display: none !important; */
		border-top: 1px solid #E29321;
	}

	ul.sc-menu ul li {
		padding: 5px 10px;
		border-bottom: 1px solid #E29321;
	}

	/** MAIN CONTENT DIVS **/
	div#sc-left-col, 
	div#sc-right-col,
	div#sc-page-content,
	div#sc-page-content-left,
	div#sc-page-content-right,
	div#sc-page-content-wrapper,
	div#sc-featured-content,
	div#sc-featured-content-wrapper,
	div#sc-featured-content-left,
	div#sc-featured-content-right,
	div#sc-blog-news,
	div#sc-copyright,
	div#top-search,
	div#sc-links-bottom,
	div#sc-page-content-internal-wrapper,
	div#sc-page-content-internal-text,
	div#sc-page-content-internal 

    {
		width: 100%;
		background: none;
		margin: 0;
		position: inherit;
		clear: both;
	}


	div#sc-quote-wrapper,
	div#sc-login-wrapper,
	div#sc-login-wrapper-tender,
	div#sc-quote,
	div.sc-quote-form,
	div#sc-content-wrapper,
	div#sc-banner,
	div#sc-terms,
	div#sc-page-content-internal {
		width: 100%;
		clear: both;
		margin: 0;
	}

	.sc-gray-line {
		width: 100%;
		background-size: 100%;
	}

	div#sc-content-wrapper {
		background: #fff;
		padding: 0;
	}

	/* HOME LOGINS */

	#sc-login-wrapper {
		background: #ff940d;
		padding: 15px;
		height: auto;
	}
		#sc-login {
			margin: 0;
		}

		.sc-input-orange {
			width: 100%;
			background: #fff;
			border: 3px solid #FCD8B7;
		}

		.sc-input-orange input {
			width: 100%;
		}

	#sc-login-wrapper-tender {
		padding: 15px;
		height: auto;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;

	}

		.sc-input-blue {
			width: 100%;
			background: #fff;
			border: 3px solid #B6DCFF;
		}

		.sc-input-blue input {
			width: 100%;
		}

	/* QUIck LINKS */
	#sc-links {
		width: 100%;
		margin: 0;
		padding: 15px;
	}

		#sc-links ul {
			width: 100%;
			margin: 0 0 10px 0;
			padding: 0;
		}

			#sc-links li {
				margin: 0;
			}

	#sc-page-content-wrapper,
	#sc-featured-content,
	#sc-blog-news,
	#sc-terms,
	#sc-quote-wrapper,
	#sc-page-content-internal-text {
		padding: 15px;
	}

	div#sc-featured-content {
		background: #ececec;
	}

	div.sc-blog-news-item {
		width: 100%;
		margin: 0px 0px 10px 0px;
		height: auto;
	}

		.sc-blog-news-item img {
			max-width: 40%;
		}

		.sc-blog-news-item .sc-input-search {
			float: right;
		}

	#sc-page-content p, #sc-page-content-internal-text p {
		margin-bottom: 16px;
	}

    /** MISC CONTENT STYLES **/

    .img_caption.left img {
    	margin: 0px 10px 10px 0px;
    }

    .img_caption.right img  {
    	margin: 0px 0px 10px 10px;
    }

    table {
    	width: 100% !important;
    	max-width: 100% !important;
    	margin-bottom: 15px;
    }

    table td, table th, table td div, table th div {
    	width: auto !important;
    	font-size: 11px;

    }

    #content table {
    	border-collapse: collapse;
    }

    #content table td, #content table th {
    	border: 1px solid #cecece;
    	padding: 5px;
    	line-height: 1.2em !important;
    }

    .format_text table td p, .format_text table th p {
    	margin: 0;
    }

	/** DIVS TO HIDE **/
	div#sc-page-content-left-bottom,
	div#sc-featured-content-left-bottom,
	div#sc-login-wrapper-tender-shadow,
	div#sc-quote-form-bottom,
	div#sc-page-content-internal-bottom
	{
		display: none;
	}

	/** QUOTE COMPARISON **/
	#sc-quote,
	#sc-quote-wrapper {
		background: #447a00;
	}

	

	#sc-mobile-close {
		display: block;
		text-align: right;
		font-size: 18px;
	}

	#sc-mobile-close a {
		color: orange;
	}

	#sc-quote-wrapper {
		display: none;
		position: absolute;
		top: 50px;
		left: 0px;
		z-index:99999;
		-webkit-box-shadow: 0 0 10px 1px #000;
		box-shadow: 0 0 10px 1px #000;
	}

	#sc-mobile-overlay {
		display: none;
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 99998;
		width: 100%;
		background-color: #000;
		opacity: 0.5;
	}

		.sc-quote-form {
			font-size: 15px;
		}

		#sc-quote h2, #sc-quote-nonhome h2{
			text-align: center;
			margin: 0;
		}

		.sc-input,
		div.skinned-select,
		div.sc-skinnable-select,
		.sc-textarea {
			width: 100%;
			background: #fff;
			border: 3px solid #75bc1b;
		}

		div.skinned-select .select-text {
			margin-top: 0px;
		}

		.sc-input input,
		.sc-textarea textarea {
			width: 100%;
		}

		ul#quote-tabs {
			margin: 15px 5px 20px 0px;
		}

		#sc-page-content-internal-text {
			margin: 0;
		}

		#map,
		#mapbuttons {
			width: 100%;
		}

		#map {
			border: 3px solid #cecece;
		}

		.googleButton {
			margin: 0;
			width: 100%;
			text-align: center;
		}

		.sc-input,
		div.skinned-select {
			height: 31px;
		}

		div.skinned-select {
			padding-top: 4px;
		}

		.sc-input input {
			height: 22px;
		}

		#sc-quote input.sc-submit {
		  background: #fd830c;
		  background-image: -webkit-linear-gradient(top, #fd830c, #ef5405);
		  background-image: -moz-linear-gradient(top, #fd830c, #ef5405);
		  background-image: -ms-linear-gradient(top, #fd830c, #ef5405);
		  background-image: -o-linear-gradient(top, #fd830c, #ef5405);
		  background-image: linear-gradient(to bottom, #fd830c, #ef5405);
		  -webkit-border-radius: 5;
		  -moz-border-radius: 5;
		  border-radius: 5px;
		  color: #ffffff;
		  padding: 10px 20px 10px 20px;
		  text-decoration: none;
		  text-indent: 0;
		  width: 100%;
		  height: auto;
		  border: 1px solid #fd830c;
		}

		#sc-quote input.sc-submit:hover {
		  background: #ef5405;
		  background-image: -webkit-linear-gradient(top, #ef5405, #fd830c);
		  background-image: -moz-linear-gradient(top, #ef5405, #fd830c);
		  background-image: -ms-linear-gradient(top, #ef5405, #fd830c);
		  background-image: -o-linear-gradient(top, #ef5405, #fd830c);
		  background-image: linear-gradient(to bottom, #ef5405, #fd830c);
		  text-decoration: none;
		}

	/** FONT STYLES **/

	body {
		font-size: 13px;
	}

	h1 {
		font-size: 17px;
	}

	h4 {
		clear: both;
	}

	/** BLOG OVERRIDES **/
	#container,
	#column_wrap,
	#content,
	#sidebar_1,
	#sidebar_2,
	#sidebar_3,
	#sidebar_4,
	#sidebar_5,
	#sidebars,
	.teasers_box,
	.teaser {
		width: 100%;
		background: #fff;
	}

	div#menu_holder {
		width: 100%;
		margin: 0;
		position: relative;
	}

	#header {
		padding: 0;
	}

	#footer {
		display: none;
	}

	#page {
		padding: 15px;
	}

	.post_box {
		padding: 2em 0;
	}

	.post_box, .teasers_box, .full_width #content_box .page {
		margin: 0;
	}

	.headline_area img {
		margin: 0 0 10px 0;
		width: 100%;
	}

	#archive_info,
	.prev_next,
	#commentform,
	#respond_intro {
		padding-left: 0;
		padding-right: 0;
		margin-left: 0;
		margin-right: 0;
	}

	/* FOOTER HOVER BUTTON */

	#sc-mobile-footer {
		display: block;
		position: fixed;
		text-align: center;
		width: 100%;
		bottom: 0;
		left: 0;
		box-sizing: border-box;

		padding: 0 30px;

		background: #447a00;
		z-index: 999999;
		-webkit-box-shadow: 0 0 5px 1px #878787;
		box-shadow: 0 0 5px 1px #878787;
		border-top: 1px solid #386400;
		line-height: 18px;
		font-size: 12px;
	}

	#sc-mobile-footer a {
		display: block; 
		padding:13px 0;
		color: #fff;
		font-weight: bold;
		font-size: 12px;
	}

	#breaking_news .red {
	font-size: 12px;
	color: red;
}
}